Subject: Re: [bug#41366] [PATCH 4/4] gnu: Add emacs-importmagic.

From: Ryan Prior <[email-masked]>
Date: Sat, 23 May 2020 21:18:51 +0000

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Saturday, May 23, 2020 9:12 PM, Marius Bakke <[email-masked]> wrote:

> Do you think that can work?

I'm going to look into it. Prepending the PYTHONPATH and manipulating the python-shell-interpreter doesn't sound like it should be tricky.

Do you by chance know of other Emacs packages in Guix which do this kind of patching so I can look at an example? I'll do some grepping around and see what I can find, or just try something and iterate from there.

Ryan